<h2>Bekijk werkzoekenden per zoekvraag</h2>

<div class="grid-container">
  <ag-grid-angular
    class="ag-theme-alpine"
    [rowData]="aanvraagWerkzoekenden | async"
    [columnDefs]="columnDefs"
    [gridOptions]="gridOptions"
    [suppressMenuHide]="true"
  >
  </ag-grid-angular>
</div>
